## ruby-riddle 1.5.12

=== debian/changelog ===
ruby-riddle (1.5.12-3) unstable; urgency=medium

  * Team upload.
  * Run specs during package build. (Adds php, mysql-server, sphinxsearch
    build dependencies.)
  * Update packaging using dh-make-ruby -w

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 02 Mar 2016 21:47:22 +0100

ruby-riddle (1.5.12-2) unstable; urgency=medium

  * Fix copyright file.
  * Fix build-deps.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 14 Jan 2016 04:03:07 +0800

ruby-riddle (1.5.12-1) unstable; urgency=medium

  * Initial release (Closes: #797153)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 28 Aug 2015 14:49:47 +0800
