=== debian/control ===
Source: ruby-riddle
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               mysql-server,
               php7.0-cli,
               rake,
               ruby-mysql2,
               ruby-rspec,
               sphinxsearch
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-riddle.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-riddle.git
Homepage: http://pat.github.io/riddle/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-riddle
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby API for Sphinx Search
 A Ruby API and configuration helper for the Sphinx search service.
