## ruby-riddle 2.3.1

=== debian/changelog ===
ruby-riddle (2.3.1-3ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/start_mysqld_and_run.sh: fix compatbility with MySQL server.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 12 Apr 2020 10:48:39 +0200

ruby-riddle (2.3.1-3) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12 and add fakeroot.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove ruby-interpreter and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Use github URL.
    (Copyright): Add team.
  * d/ruby-tests.rake: Run script with fakeroot to fix autopkgtest failures.
  * d/watch: Update file.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 12 Apr 2020 02:14:38 +0200

ruby-riddle (2.3.1-2ubuntu2) focal; urgency=medium

  * Fix DEP-8 tests regression (LP: #1855475)
    - B-d on sphinxsearch >= 2.2.11-2ubuntu1 which has support for MySQL 8
      clients, in this case ruby-mysql2.

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Sat, 07 Dec 2019 11:30:20 -0300

ruby-riddle (2.3.1-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/start_mysqld_and_run.sh: fix compatbility with MySQL server.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Dec 2019 22:32:36 +0100

ruby-riddle (2.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * d/start_mysqld_and_run.sh: allow LOAD DATA LOCAL INFILE
  * Add patch to make mysql2 client allow local_infile
  * Declare compliance with Debian Policy 4.4.1

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 05 Dec 2019 09:04:01 -0300

ruby-riddle (2.3.1-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/start_mysqld_and_run.sh: fix compatbility with MySQL server.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Jan 2019 21:59:48 +0100

ruby-riddle (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.1
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.3.0
  * Update urls to use https:// instead of http://
  * Update patch removing bundler and relative paths from spec_helper
  * Update docs filename
  * Watch github repo for new releases

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Fri, 18 Jan 2019 10:26:07 -0200

ruby-riddle (1.5.12-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Vcs-* fields to point to salsa.d.o.
  * Change build-dep from php7.0 to php-cli, as there is no need for the
    specific 7.0 version.   Closes: #861361
  * Mark the ruby dependency with :any (from the m-a hinter).
  * Update watchfile to use gemwatch.debian.net.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 02 Oct 2018 15:51:21 +0200

ruby-riddle (1.5.12-4ubuntu2) artful; urgency=medium

  * d/start_mysqld_and_run.sh: fix compatbility with MySQL server.
    - Debian defaults to MariaDB which accepts different arguments.
    - LP: #1686859 
    - Thanks to Lars Tangvald <lars.tangvald@oracle.com>

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 04 May 2017 09:09:32 -0700

ruby-riddle (1.5.12-4ubuntu1) artful; urgency=medium

  * d/control: change b-d from php7.0 to php-cli, as there is no
    specific need for PHP7.0.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 27 Apr 2017 16:29:30 -0700

ruby-riddle (1.5.12-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Switch to default-mysql-server (Closes: #848289)
  * Bump Standards-Version to 3.9.8 and dh compat level to 10
  * Work around mariadb grant issue (Closes: #841601)
  * Add procps to Build-Depends, tests use "ps"

  [ Andrew Lee (李健秋) ]
  * Releasing debian version 1.5.12-4.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Tue, 17 Jan 2017 09:30:44 +0800
