=== debian/control ===
Source: ruby-riddle
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper-compat (=12),
               default-mysql-server | virtual-mysql-server,
               fakeroot,
               gem2deb,
               php-cli,
               procps,
               rake,
               ruby-mysql2,
               ruby-rspec,
               sphinxsearch
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-riddle.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-riddle
Homepage: https://pat.github.io/riddle/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-riddle
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby API for Sphinx Search
 A Ruby API and configuration helper for the Sphinx search service.
