## ruby-riddle 2.4.2

=== debian/changelog ===
ruby-riddle (2.4.2-1ubuntu2) jammy; urgency=medium

  * Force sphinx version to 2.2
  * add patch to skip a failing test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Jan 2022 09:33:11 +0100

ruby-riddle (2.4.2-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/start_mysqld_and_run.sh: fix compatbility with MySQL server.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Jan 2022 21:01:11 +0100

ruby-riddle (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/clean: Add to remove created files during tests.
  * d/control (Build-Depends): Bump dh to version 13.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
  * d/copyright (Copyright): Update.
  * d/ruby-tests.rake: Run rspec more verbose.
  * d/rules: Use gem installation layout.
  * d/watch: Update file.
  * d/patches/0002-Make-mysql2-client-allow-local_infile.patch: Remove file
    applied upstream.
  * d/upstream/metadata: Update some URLs.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 13 Dec 2021 13:12:57 +0100
