=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-riddle
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
                default-mysql-server | virtual-mysql-server,
                fakeroot,
                gem2deb,
@@ -13,10 +13,10 @@
                ruby-mysql2,
                ruby-rspec,
                sphinxsearch
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-riddle.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-riddle
-Homepage: https://pat.github.io/riddle/
+Homepage: https://github.com/pat/riddle
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
