=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+export DH_RUBY = --gem-install
+
+export SPHINX_ENGINE = "sphinx"
+export SPHINX_VERSION = "2.2.11
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
