## ruby-riddle 2.4.3

=== debian/changelog ===
ruby-riddle (2.4.3-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/start_mysqld_and_run.sh: fix compatbility with MySQL server.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Feb 2024 08:44:44 +0100

ruby-riddle (2.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.6.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 18:19:34 -0300

ruby-riddle (2.4.2-3ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/start_mysqld_and_run.sh: fix compatbility with MySQL server.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2023 09:40:19 +0100

ruby-riddle (2.4.2-3) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: Disable tests in build environment and only run them in
    autopkgtest.
  * d/start_mysqld_and_run.sh: Change back to using default TMPDIR.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Jan 2023 02:43:28 +0100

ruby-riddle (2.4.2-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: Attempt to fix the tests by adding environment variables
    according to https://github.com/pat/riddle/issues/112.
  * d/patches/0002-Disable-failing-test.patch: Add from Ubuntu.
    - Disable flaky test examined by upstream.
  * d/patches/series: Add new test.
  * d/start_mysqld_and_run.sh: Use /dev/shm as TMPDIR to work around #1009290.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Jan 2023 00:43:10 +0100
