=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-mysql2,
                ruby-rspec,
                sphinxsearch
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-riddle.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-riddle
 Homepage: https://github.com/pat/riddle
